<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Page 2</title>
    <link rel="stylesheet" href="mtavari.css" />
  </head>
  <body>
    <h1>თბილისი</h1>
    <p>
      <span style="font-weight: bold">თბილისი</span> (1936 წლის 17 აგვისტომდე
      ტფილისი) — დედაქალაქი და მუნიციპალიტეტი საქართველოში; 1922–1936 წლებში
      ერთდროულად იყო ამიერკავკასიის სფსრ დედაქალაქი; მდებარეობს აღმოსავლეთ
      საქართველოში, თბილისის ქვაბულში, მდინარე მტკვრის ორივე სანაპიროზე, ზღვის
      დონიდან 380–600 მ სიმაღლეზე, ჩრდილოეთით ესაზღვრება საგურამოს ქედის
      სამხრეთი მთისწინეთი, აღმოსავლეთით — ივრის ზეგნის ჩრდილო-დასავლეთი
      მონაკვეთი, დასავლეთით და სამხრეთით კი — თრიალეთის ქედის განშტოებები.
      ქალაქს 502 კმ² ფართობი უჭირავს და 1.152 მილიონზე მეტი მცხოვრები ჰყავს.
      თბილისი კავკასიის რეგიონის მნიშვნელოვანი ინდუსტრიული, სოციალური და
      კულტურული ცენტრია და ბოლო დროს ერთ-ერთი უმნიშვნელოვანესი სატრანსპორტო
      კვანძი ხდება გლობალური ენერგომატარებლებისა და სავაჭრო პროექტებისთვის (იხ.
      ბაქო-თბილისი-ჯეიხანის ნავთობსადენი და ბაქო-თბილისი-ერზერუმის გაზსადენი).
      ქალაქი ისტორიული აბრეშუმის დიდი გზის ერთ-ერთ მარშრუტზე მდებარეობს და
      მნიშვნელოვანი სავაჭრო/სატრანზიტო ცენტრის პოზიცია უჭირავს რუსეთის ჩრდილო
      კავკასიას, თურქეთსა და ტრანსკავკასიის სომხეთისა და აზერბაიჯანის
      რესპუბლიკების გადაკვეთაზე სტრატეგიული მდებარეობით. არც თუ ისე დიდი ხნის
      წინ თბილისი იყო გახმაურებული ვარდების რევოლუციის ეპიცენტრი, რომელიც
      ქალაქის თავისუფლების მოედანსა და მის შემოგარენში მოხდა 2003 წლის
      საპარლამენტო არჩევნების შედეგების გაყალბების გამო და რომელსაც შედეგად
      იმდროინდელი საქართველოს პრეზიდენტის ედუარდ შევარდნაძის გადადგომა მოჰყვა.
    </p>
    <img src="img/tbilisi.jpg" width="500px" />
    <p>
      ლეგენდის თანახმად, თბილისის ტერიტორია ტყით ყოფილა დაფარული, ქართველ მეფეს
      (ერთ-ერთი ვარიანტით, ვახტანგ I გორგასალს) ნადირობის დროს შველი დაუჭრია,
      შველი ცხელ წყაროში განბანილა და განკურნებული გაქცევია მონადირეებს (სხვა
      ვარიანტით, მეფის მიმინო თავს დასცხრომია ხოხობს, ფრინველები ცხელ წყაროში
      ჩაცვივნულან და გაფუფქულან). ცხელი წყლის სამკურნალო თვისებებისა და ადგილის
      ხელსაყრელი მდებარეობის გამო მეფეს ტყე გაუკაფავს და ქალაქი გაუშენებია.
      „თბილისი“ — „თბილი“ (ძვ. ქართულად „ტფილი“) მინერალური წყაროების გამო
      უწოდეს ქალაქს. შემდგომში ამ ადგილზე გოგირდის აბანოები გაშენდა. აღნიშნული
      ადგილი თბილისის ისტორიული უბანი — აბანოთუბანია.
    </p>
    <hr />
    <h3>თბილისის უბნები</h3>
    <p class="links">
      <a href="avlabari.html">ავლაბარი</a>
      <a href="vake.html">ვაკე</a>
      <a href="saburtalo.html">საბურთალო</a>
      <a href="mtawminda.html">მთაწმინდა</a>
      <a href="varketili.html">ვარკეთილი</a> <a href="gldani.html">გლდანი</a>
    </p>
  </body>
</html>
